import HRDutyUIServiceBase from './hrduty-ui-service-base';

/**
 * 职务UI服务对象
 *
 * @export
 * @class HRDutyUIService
 */
export default class HRDutyUIService extends HRDutyUIServiceBase {

    /**
     * Creates an instance of  HRDutyUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  HRDutyUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}